### Method

# Aravis DomNodeList get_item

#### Declaration [src]

    ArvDomNode*
    arv_dom_node_list_get_item (
      ArvDomNodeList* list,
      unsigned int index
    )

#### Description [src]

Get one of the item of `list`.

#### Parameters

`index`

  Type: `unsigned int`

  Item index.

#### Return value

Type: `ArvDomNode`

Item corresponding to index, NULL on error.

The returned data is owned by the instance.